- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_integer_feedback_ctl_t Struct Reference
[XCB Input API]

xcb_input_integer_feedback_ctl_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | id
uint16_t | len
int32_t | int_to_display

## Detailed Description

xcb_input_integer_feedback_ctl_t

## Field Documentation

uint8_t xcb_input_integer_feedback_ctl_t::class_id

uint8_t xcb_input_integer_feedback_ctl_t::id

uint16_t xcb_input_integer_feedback_ctl_t::len

int32_t xcb_input_integer_feedback_ctl_t::int_to_display

The documentation for this struct was generated from the following file:

- xinput.h